Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 05:04:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc leslie santos                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Leslie Santos ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647860879 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:54 AM, 06th Apr                   Mohammed                    Hi Leslie, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:55 AM, 06th Apr                     leslie santos                    Hi Mohammed, good morning           08:55 AM, 06th Apr                     leslie santos                    I would like to ask updates on my order           08:55 AM, 06th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:57 AM, 06th Apr                     leslie santos                    Yes .thanks           08:57 AM, 06th Apr                   Mohammed                   Please note the delivery time frame is 2-3 business days(           08:58 AM, 06th Apr                     leslie santos                    Yeah, i order it last saturday.its 3rd day today.and it was for pick up.           08:59 AM, 06th Apr                   Mohammed                   please ignore my last masage           08:59 AM, 06th Apr                     leslie santos                    Hope the items is available later in MOE           09:00 AM, 06th Apr                   Mohammed                   Please note the delivery to store time frame is 2-3 business days,if you did not get any massage to pick up your order please contact us again. tahnk you           09:00 AM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           09:01 AM, 06th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:04 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2360082